  	A					{text-decoration:none}
	A:hover				{text-decoration:underline}
	a:link { color: #308E4A; }
	a:visited { color: #308E4A; } 
	a:hover { color: #308E4A; }

body {
	background-color: #ebfbd6;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color:#000000;
}

.petittexte {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.toutpetittexte {
	font-size: 8px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight : bold;
}
.texte {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
}
.texte2 {
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
}

.contenair {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding:5px;
}

.espace {
	font-size: 8px;
}
.titre {
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight : bold;
}

.bouton {
	margin-top:10px;
	font-size: 17px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight : bold;
	background-image:url(images/fondbouton.gif);
	background-size:150px 30px;
	background-position:center;
	background-repeat:no-repeat;
}


.titrepetit {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight : bold;
}
